---
title: webapp
---
<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="css/chota.min.css">
	</head>
	<body>
		<div class="container">{{ content | safe }}</div>
	</body>

</html>  